{% extends "simbion/layout/base.html" %}

{% block content %}
<div class="container" style="color: white; margin-top:70px; margin-bottom:100px">
  <h1 class="text-center">Sign Up</h1>
  <p class="text-center">Please fill in this form to create an account.</p>
  <form action="" style="color: white;">
		<div class= "form-group">
    	<label for="username"><b>Username</b></label>
    	<input class="form-control" type="text" placeholder="Enter username" name="username" required>
		</div>

		<div class= "form-group">
      <label for="psw"><b>Password</b></label>
      <input class="form-control" type="password" placeholder="Enter Password" name="psw" required>
		</div>

		<div class= "form-group">
      <label for="role"><b>Role </b></label>
      <input class="form-control" list="roles" placeholder="Enter Role" name="role" required>
      <datalist id="roles">
      <option value="Mahasiswa">
      <option value="Donatur">
      </datalist>
		</div>

    <div class="form-group">
      <button type="button" onclick="document.getElementById('signup').style.display='none'" class="btn btn-primary">Cancel</button>
      <button type="button" onclick = "rolesFunction(document.getElementByValues())" class="btn btn-primary">Next</button>
    </div>
  </form>
</div>
{% endblock %}
